Forum


Notice to all users

We are migrating towards a new forum system located at community.teamspeak.com, as such this forum will become read-only on January 29, 2020

Results 1 to 7 of 7

Thread: min version

  1. #1
    Join Date
    January 2014
    Posts
    86

    min version

    Please I need command query minimum client version to 3.0.15

  2. #2
    Join Date
    April 2011
    Location
    Germany
    Posts
    1,266
    Have you tried reading the documentation? Or even searched the forum?
    No? Then please do so, and if you then quoting a solution you don't understand need to ask again do so.

  3. #3
    Join Date
    January 2014
    Posts
    86
    I can't find. Maybe link?
    Thanksss

  4. #4
    Join Date
    January 2014
    Posts
    86
    Hmmm i found: serveredit virtualserver_min_client_version=12040
    but I don't have value=..... to version 3.0.15

  5. #5
    Join Date
    April 2011
    Location
    Germany
    Posts
    1,266
    It's the unix time stamp of the client compilation.

    As I don't have a client at hand I can get the compilation time... but client was release on 23nd June... so that would be "1403481600"... but this might block any client with other compilation time.

  6. #6
    Join Date
    January 2014
    Posts
    86
    So, what do I do?

  7. #7
    Join Date
    January 2014
    Posts
    86
    Ok well I solved the problem

    To close

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. [Not Supported] [HELP] Plugin Check version, Set Version =/ Kick
    By SkinnyBruv in forum Tools / Web Based
    Replies: 2
    Last Post: October 20th, 2015, 02:02 PM
  2. [Resolved] NPL no longer woking after update to newest version (Server version)
    By Sriggin in forum Linux / FreeBSD
    Replies: 3
    Last Post: August 6th, 2013, 05:36 PM
  3. Client Version FIX Server Version 3.0.7-beta
    By avats in forum Linux / FreeBSD
    Replies: 1
    Last Post: February 19th, 2013, 10:06 AM
  4. Lua Kick Script Clients with Version < last Version
    By Ra7or in forum Tools / Web Based
    Replies: 21
    Last Post: August 22nd, 2010, 01:31 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •